Index: trunk/source/digits_hits/digits/CVS/Entries
===================================================================
--- trunk/source/digits_hits/digits/CVS/Entries	(revision 1331)
+++ trunk/source/digits_hits/digits/CVS/Entries	(revision 1337)
@@ -1,4 +1,4 @@
-/GNUmakefile/1.2/Fri Jun 11 14:10:29 2004//Tgeant4-09-04-beta-01
-/History/1.2/Fri Oct  3 10:30:28 2003//Tgeant4-09-04-beta-01
 D/include////
 D/src////
+/GNUmakefile/1.2/Wed Sep 29 21:47:37 2010//Tgeant4-09-04-beta-01
+/History/1.2/Wed Sep 29 21:47:37 2010//Tgeant4-09-04-beta-01
Index: trunk/source/digits_hits/digits/include/CVS/Entries
===================================================================
--- trunk/source/digits_hits/digits/include/CVS/Entries	(revision 1331)
+++ trunk/source/digits_hits/digits/include/CVS/Entries	(revision 1337)
@@ -1,5 +1,5 @@
-/G4DCofThisEvent.hh/1.5/Thu Jun 29 18:06:13 2006//Tgeant4-09-04-beta-01
-/G4TDigiCollection.hh/1.6/Thu Jun 29 18:06:16 2006//Tgeant4-09-04-beta-01
-/G4VDigi.hh/1.4/Thu Jun 29 18:06:18 2006//Tgeant4-09-04-beta-01
-/G4VDigiCollection.hh/1.3/Thu Jun 29 18:06:20 2006//Tgeant4-09-04-beta-01
+/G4DCofThisEvent.hh/1.5/Wed Sep 29 21:47:37 2010//Tgeant4-09-04-beta-01
+/G4TDigiCollection.hh/1.6/Wed Sep 29 21:47:38 2010//Tgeant4-09-04-beta-01
+/G4VDigi.hh/1.4/Wed Sep 29 21:47:39 2010//Tgeant4-09-04-beta-01
+/G4VDigiCollection.hh/1.3/Wed Sep 29 21:47:39 2010//Tgeant4-09-04-beta-01
 D
Index: trunk/source/digits_hits/digits/include/G4DCofThisEvent.hh
===================================================================
--- trunk/source/digits_hits/digits/include/G4DCofThisEvent.hh	(revision 1331)
+++ trunk/source/digits_hits/digits/include/G4DCofThisEvent.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4DCofThisEvent.hh,v 1.5 2006/06/29 18:06:13 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 
Index: trunk/source/digits_hits/digits/include/G4TDigiCollection.hh
===================================================================
--- trunk/source/digits_hits/digits/include/G4TDigiCollection.hh	(revision 1331)
+++ trunk/source/digits_hits/digits/include/G4TDigiCollection.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4TDigiCollection.hh,v 1.6 2006/06/29 18:06:16 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 
Index: trunk/source/digits_hits/digits/include/G4VDigi.hh
===================================================================
--- trunk/source/digits_hits/digits/include/G4VDigi.hh	(revision 1331)
+++ trunk/source/digits_hits/digits/include/G4VDigi.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4VDigi.hh,v 1.4 2006/06/29 18:06:18 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 
Index: trunk/source/digits_hits/digits/include/G4VDigiCollection.hh
===================================================================
--- trunk/source/digits_hits/digits/include/G4VDigiCollection.hh	(revision 1331)
+++ trunk/source/digits_hits/digits/include/G4VDigiCollection.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4VDigiCollection.hh,v 1.3 2006/06/29 18:06:20 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 
Index: trunk/source/digits_hits/digits/src/CVS/Entries
===================================================================
--- trunk/source/digits_hits/digits/src/CVS/Entries	(revision 1331)
+++ trunk/source/digits_hits/digits/src/CVS/Entries	(revision 1337)
@@ -1,5 +1,5 @@
-/G4DCofThisEvent.cc/1.4/Thu Jun 29 18:06:22 2006//Tgeant4-09-04-beta-01
-/G4TDigiCollection.cc/1.4/Thu Jun 29 18:06:24 2006//Tgeant4-09-04-beta-01
-/G4VDigi.cc/1.2/Thu Jun 29 18:06:26 2006//Tgeant4-09-04-beta-01
-/G4VDigiCollection.cc/1.2/Thu Jun 29 18:06:29 2006//Tgeant4-09-04-beta-01
+/G4DCofThisEvent.cc/1.4/Wed Sep 29 21:47:39 2010//Tgeant4-09-04-beta-01
+/G4TDigiCollection.cc/1.4/Wed Sep 29 21:47:39 2010//Tgeant4-09-04-beta-01
+/G4VDigi.cc/1.2/Wed Sep 29 21:47:39 2010//Tgeant4-09-04-beta-01
+/G4VDigiCollection.cc/1.2/Wed Sep 29 21:47:39 2010//Tgeant4-09-04-beta-01
 D
Index: trunk/source/digits_hits/digits/src/G4DCofThisEvent.cc
===================================================================
--- trunk/source/digits_hits/digits/src/G4DCofThisEvent.cc	(revision 1331)
+++ trunk/source/digits_hits/digits/src/G4DCofThisEvent.cc	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4DCofThisEvent.cc,v 1.4 2006/06/29 18:06:22 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 
Index: trunk/source/digits_hits/digits/src/G4TDigiCollection.cc
===================================================================
--- trunk/source/digits_hits/digits/src/G4TDigiCollection.cc	(revision 1331)
+++ trunk/source/digits_hits/digits/src/G4TDigiCollection.cc	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4TDigiCollection.cc,v 1.4 2006/06/29 18:06:24 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 
Index: trunk/source/digits_hits/digits/src/G4VDigi.cc
===================================================================
--- trunk/source/digits_hits/digits/src/G4VDigi.cc	(revision 1331)
+++ trunk/source/digits_hits/digits/src/G4VDigi.cc	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4VDigi.cc,v 1.2 2006/06/29 18:06:26 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 
Index: trunk/source/digits_hits/digits/src/G4VDigiCollection.cc
===================================================================
--- trunk/source/digits_hits/digits/src/G4VDigiCollection.cc	(revision 1331)
+++ trunk/source/digits_hits/digits/src/G4VDigiCollection.cc	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4VDigiCollection.cc,v 1.2 2006/06/29 18:06:29 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 
